<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1 shrink-to-fit=no">
		<link rel="stylesheet" href="css/style.css">
		<!-- Bootstrap -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		<!-- Satoshi Font -->
		<link href="https://api.fontshare.com/css?f[]=satoshi@300,301,400,401,500,501,700,701,900,901,1&display=swap" rel="stylesheet">
		<!-- Space Grotesk Font -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Space+Grotesk:wght@300;400;500;600;700&display=swap" rel="stylesheet">
		<title>About</title>

		<link rel="icon" type="image/x-icon" href="images/android-chrome-192x192.png">
	</head>
	<body>
		<!-- Nav  -->
		<nav class="navbar navbar-expand-xl navbar-light sticky-top">
		  <!-- Image and text -->
		    <a class="navbar-brand d-flex align-items-center" href="index.html">
		      <img src="images/logonedw.png" width="50" height="50" class="d-inline-block align-top" alt="">
		      <span id="name-nav">AARON YUSON</span>
		    </a>
		 

		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar" aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"> </span>
		</button>

		  <div class="collapse navbar-collapse justify-content-end" id="navbar">
		     <div class="navbar-nav">
		       <a class="nav-link" href="index.html">HOME</a>
		       <a class="nav-link" id ="active" href="about.html">ABOUT <span class="sr-only">(current)</span></a>
		       <div class="nav-item dropdown">
		       		<a class="nav-link dropdown-toggle" href="#" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-expanded="false">WORK</a>
		       		<div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
		       		    <a class="dropdown-item" href="3d.html">3D RENDERS</a>
		       		    <a class="dropdown-item" href="animation.html">ANIMATIONS</a>
		       		    <a class="dropdown-item" href="illustration.html">ILLUSTRATIONS</a>
		       		    <a class="dropdown-item" href="website.html">WEBSITES</a>
		       		</div>
		       </div>
		       <a class="nav-link" href="index.html#contact">CONTACT</a>
		     </div>
		  </div>
		</nav>

		<main class="container-fluid">
			<div class="row">
				<div class="col-12 col-lg-6 mr-lg-0 pr-lg-0 order-2 order-lg-1">
					<div id="element-3" class="text-lg-right text-center">
						WANT TO KNOW MORE?
					</div>
					<p id="pgraph" class="pl-lg-3 pr-lg-2 pt-lg-4 ml-lg-2 mr-lg-2">Hi my friend! Thank you for checking out my portfolio. Looks like you're interested in finding out more about me? Well, you've come to the right place. Since 2018 I've been working as a freelancer, juggling school and side hustles at the same time. Most of my clients are friends and families that need help with their start-up businesses. I've created logos, posters, and even layouted an entire book. I've always been interested in design and building stuff creatively. If you are interested in working together just reach out and I would love to know more about your project. :)</p>
				</div>
				<div class="col-12 col-lg-6 pl-lg-0 mr-lg-0 order-1 order-lg-2">
					<img src="images/a0static.gif" class="img-fluid pr-3" id="mee">
				</div>
			</div>


		<div class="container-fluid pb-5">
			<div class="row p-lg-5 m-lg-5">

				<div class="col-12 col-lg-3">
					<div id="element-4" class="text-center">
						WHAT I USE
					</div>
				</div>

				<div class="col-12 col-lg-3">
					<div id="pgraph-1" class="text-center">
						3D
					</div>
					<div class="col text-center">
						<img src="images/mayalogo.png" class="img-fluid">
						<img src="images/blenderlogo.png" class="img-fluid"> 
					</div>
				</div>


				<div class="col-12 col-lg-3">
					<div id="pgraph-1" class="text-center">
						PROGRAMMING
					</div>
					<div class="col-12 text-center">
                        <img src="images/logo-html5.png" class="img-fluid">
                        <img src="images/logo-css3.png" class="img-fluid">
                        <img src="images/logo-javascript.png" class="img-fluid">
                        <img src="images/logo-heroku.png" class="img-fluid">
                        <img src="images/logo-sublime-text-3.png" class="img-fluid">
                        <img src="images/logo-gitlab-ci-cd.png" class="img-fluid">
                        <img src="images/logo-nodejs.png" class="img-fluid">
                        <img src="images/logo-expressjs.png" class="img-fluid">
                        <img src="images/logo-react.png" class="img-fluid">
                        <img src="images/logo-git.png" class="img-fluid">
                        <img src="images/logo-postman.png" class="img-fluid">
                        <img src="images/logo-mongodb.png" class="img-fluid">
                       
                    </div> 
				</div>

				<div class="col-12 col-lg-3">
					<div id="pgraph-1" class="text-center">
						ADOBE
					</div>
					<div class="col-12 text-center">
						<img src="images/illustrator.png" class="img-fluid">
						<img src="images/photoshop.png" class="img-fluid"> 
						<img src="images/premiere-pro.png" class="img-fluid"> 
						<img src="images/after-effects.png" class="img-fluid"> 
					</div>
				</div>
			</div>
		</div>
		</main>

		<footer class="container d-block d-md-flex h-25 text-center justify-content-center">
			<div class="row my-2 mx-1">
				<div class="col">
					<a href="https://www.facebook.com/aaron.yuson"><img src="images/fb.png" class="img-fluid" width="50px" alt=""> </a>
				</div>
				<div class="col">
					<a href="https://www.instagram.com/aaron_yuson/"><img src="images/instag.png" class="img-fluid" width="50px" alt=""></a>
				</div>
				<div class="col">
					<a href="https://www.artstation.com/aarown100"><img src="images/artstation.png" class="img-fluid" width="50px" alt=""></a>
				</div>
			</div>
			<div class="row my-2 mx-1">
				<div class="col ">
					<a href="https://www.linkedin.com/in/aaron-yuson-068a63165/"><img src="images/linkedin.png" class="img-fluid" width="50px" alt=""></a>
				</div>
				<div class="col">
					<a href="https://gitlab.com/ysnCode"><img src="images/gitlab.png" class="img-fluid" width="50px" alt=""></a>
				</div>
				<div class="col">
					<a href="https://github.com/ysnCode"><img src="images/github.png" class="img-fluid" width="50px" alt=""></a>
				</div>
			</div>	
		</footer>

		<!-- Bootstrap JS -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

		<script>
		    $(function() {
		        $("#mee").hover(
		            function() {
		                $(this).attr("src", "images/a0.gif");
		            },
		            function() {
		                $(this).attr("src", "images/a0static.gif");
		            }                         
		        );                  
		    });
		</script>

	</body>
</html>